 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 937px;
}

.u-section-1 .u-shape-1 {
  width: 684px;
  height: 334px;
  background-image: none;
  margin: 533px 0 0 auto;
}

.u-section-1 .u-image-1 {
  height: 659px;
  width: 583px;
  object-position: 12.19% 50%;
  margin: -722px auto 0 76px;
}

.u-section-1 .u-shape-2 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: -734px 903px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 492px;
  min-height: 549px;
  margin: -89px 58px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px 30px 35px;
}

.u-section-1 .u-text-1 {
  font-size: 4.0625rem;
  font-weight: 400;
  margin: 80px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 300;
  margin: 20px 208px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-1 .u-shape-1 {
    width: 608px;
    height: 284px;
    margin-top: 622px;
  }

  .u-section-1 .u-image-1 {
    height: 619px;
    width: 502px;
    margin-top: -732px;
    margin-left: 54px;
  }

  .u-section-1 .u-shape-2 {
    width: 210px;
    height: 210px;
    margin-top: -723px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 445px;
    margin-top: 18px;
    margin-bottom: -956px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 161px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-1 .u-shape-1 {
    width: 434px;
    height: 251px;
    margin-top: 816px;
  }

  .u-section-1 .u-image-1 {
    height: 608px;
    width: 538px;
    margin-top: -932px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -683px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 186px;
    margin-right: 37px;
    margin-bottom: -58px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-1 .u-shape-1 {
    height: 177px;
    width: 381px;
    margin-top: 858px;
    margin-right: 44px;
  }

  .u-section-1 .u-image-1 {
    width: 469px;
    margin-top: -900px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 188px;
    height: 188px;
  }

  .u-section-1 .u-group-1 {
    min-height: 445px;
    margin: 286px auto 28px 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1103px;
  }

  .u-section-1 .u-shape-1 {
    height: 171px;
    width: 305px;
    margin-top: 872px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 408px;
    width: 298px;
    margin-top: -908px;
  }

  .u-section-1 .u-shape-2 {
    width: 150px;
    height: 150px;
    margin-top: -483px;
  }

  .u-section-1 .u-group-1 {
    min-height: 509px;
    width: 298px;
    margin-bottom: 42px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 54px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 795px;
}

.u-section-2 .u-shape-1 {
  background-image: none;
  height: 322px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 645px;
  height: 624px;
  object-position: 29.9% 50%;
  margin: -251px calc(((100% - 1140px) / 2) + 73px) 0 auto;
}

.u-section-2 .u-list-1 {
  width: 581px;
  margin: -539px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(50% - 12.5px) calc(50% - 12.5px);
  grid-gap: 25px 25px;
  min-height: 506px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 0 -1px;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 0 -1px;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 0 -1px;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 19px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 0 -1px;
}

.u-section-2 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 14px;
  height: 19px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 731px;
  }

  .u-section-2 .u-image-1 {
    width: 575px;
    height: 574px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 529px;
    height: auto;
    margin-top: -489px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 982px;
  }

  .u-section-2 .u-image-1 {
    width: 518px;
    height: 463px;
    margin-top: -254px;
    margin-right: calc(((100% - 720px) / 2) + 58px);
  }

  .u-section-2 .u-list-1 {
    margin-top: -179px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 965px;
  }

  .u-section-2 .u-image-1 {
    width: 465px;
    height: 386px;
    margin-top: -267px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 509px;
    margin-top: -81px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1241px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 353px;
    object-position: 76.3% 50%;
    margin-right: auto;
  }

  .u-section-2 .u-list-1 {
    width: 314px;
    margin-top: -64px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 520px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.2;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-shape-1 {
  width: 102px;
  height: 102px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-top: 0;
  font-size: 1.125rem;
  margin-bottom: 0;
  line-height: 2;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 10px 45px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.3125rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 831px;
}

.u-section-4 .u-group-1 {
  width: 527px;
  min-height: 429px;
  margin: 212px 0 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 18px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 16px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 100% 43.47%;
    background-size: 115%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 170px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 80.72% 37.4%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-4 .u-group-1 {
    width: 452px;
    min-height: 453px;
    margin-bottom: 36px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.75rem;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    background-position: 65.28% 100%;
    background-size: auto 110%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-4 .u-group-1 {
    width: 383px;
    min-height: 417px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 35.49% 37.4%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-4 .u-group-1 {
    min-height: 421px;
    margin-top: 300px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 494px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.2;
  margin: 60px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 39px 0 0;
}

.u-section-5 .u-shape-1 {
  width: 115px;
  height: 115px;
  margin: 39px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 526px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.3125rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 55px;
  }

  .u-section-5 .u-text-2 {
    margin-right: auto;
  }

  .u-section-5 .u-shape-1 {
    margin-bottom: -31px;
  }
} .u-section-6 {
  min-height: 841px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  width: 822px;
  margin: 20px auto 0;
}

.u-section-6 .u-image-1 {
  height: 469px;
  margin-top: 35px;
  margin-bottom: 0;
  object-position: 50% 67.46%;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  width: 1140px;
  margin: -184px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(25% - 18.75px) calc(25% - 18.75px) calc(25% - 18.75px) calc(25% - 18.75px);
  grid-gap: 25px 25px;
  min-height: 262px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  font-size: 1.875rem;
  margin: 20px 5px 0;
}

.u-section-6 .u-text-4 {
  font-size: 3.75rem;
  line-height: 1;
  margin: 35px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px 5px 0;
}

.u-section-6 .u-text-6 {
  font-size: 3.75rem;
  line-height: 1;
  margin: 35px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 59px;
  width: 59px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  font-size: 1.875rem;
  margin: 20px 5px 0;
}

.u-section-6 .u-text-8 {
  font-size: 3.75rem;
  line-height: 1;
  margin: 35px 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-icon-4 {
  height: 59px;
  width: 59px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-6 .u-text-9 {
  font-size: 1.875rem;
  margin: 20px 5px 0;
}

.u-section-6 .u-text-10 {
  font-size: 3.75rem;
  line-height: 1;
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    width: 940px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    font-size: 3.25rem;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    font-size: 3.25rem;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    font-size: 3.25rem;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-10 {
    font-size: 3.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    margin-left: 50px;
    margin-right: 50px;
    width: 720px;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 12.5px) calc(50% - 12.5px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-text-3 {
    margin-left: -141px;
    margin-right: -141px;
  }

  .u-section-6 .u-text-5 {
    margin-left: -141px;
    margin-right: -141px;
  }

  .u-section-6 .u-text-7 {
    margin-left: -141px;
    margin-right: -141px;
  }

  .u-section-6 .u-text-9 {
    margin-left: -141px;
    margin-right: -141px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1777px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-image-1 {
    height: 348px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-7 {
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 739px;
}

.u-section-7 .u-text-1 {
  width: 734px;
  background-image: none;
  font-size: 4.5rem;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  width: 570px;
  margin: 20px auto 0;
}

.u-section-7 .u-form-1 {
  height: 77px;
  width: 570px;
  margin: 32px auto 0;
}

.u-section-7 .u-input-1 {
  background-image: none;
}

.u-section-7 .u-input-2 {
  background-image: none;
}

.u-section-7 .u-form-group-3 {
  margin-left: 0;
}

.u-section-7 .u-input-3 {
  background-image: none;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
}

.u-section-7 .u-text-3 {
  letter-spacing: 0px;
  font-style: normal;
  width: 304px;
  font-size: 0.875rem;
  margin: 49px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 702px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-7 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    background-position: 68.71% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
    margin-top: 126px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
    font-size: 3rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-form-1 {
    width: 340px;
  }
}